<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ceb112a86f226e5f25aecf2a38405408">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
